Remove use of Features removed in Setuptools 3.0

Issue #138 resolved
Jason R. Coombs
created an issue

See this ticket for details behind the deprecation and subsequent removal of the feature. Setuptools 3.0 raises an ImportError installing cffi.

Comments (6)

  1. Jason R. Coombs reporter

    I've pulled setuptools 3.x from PyPI and backed out the bootstrap script (back to 2.2). I plan to restore the Feature feature until it can be more effectively deprecated.

  2. Log in to comment